/*     1420605 : 장문 텍스트      */
.textarea__1420605__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1420605__ p {font-size:18px}
}

/*     1420615 : 실선      */
.solid_line__1420615__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1420615__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1420615__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1420615__ {height:20px}
}

/*     1458915 : 한줄 텍스트      */
.text__1458915__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1458915__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1458915__ p {font-size:15px}
}

/*     1420625 : 타이틀 텍스트      */
.title__1420625__ {font-size:0}
.title__1420625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1420625__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1420625__.style_top p {padding-top:10px}
.title__1420625__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1420625__.style_right p {padding-right:14px}
.title__1420625__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1420625__.style_bottom p {padding-bottom:12px}
.title__1420625__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1420625__.style_left p {padding-left:14px}
.title__1420625__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1420625__.style_circle1 p {padding-left:18px}
.title__1420625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1420625__.style_circle2 p {padding-left:18px}
.title__1420625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1420625__ p {font-size:24px}
	.title__1420625__.style_top p:before {width:24px}
	.title__1420625__.style_right p:before {height:24px}
	.title__1420625__.style_bottom p:before {width:24px}
	.title__1420625__.style_left p:before {height:24px}
}

/*     1420635 : BLANK 컨텐츠      */
.blank__1420635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1420635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1420635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1420635__ {height:5px}
}

/*     1420645 : 번호형 리스트      */
.text_list__1420645__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1420645__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1420645__ ul li:first-child {margin-top:0}
.text_list__1420645__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1420645__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1420645__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1420645__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1420645__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1420645__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1420645__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1420645__.s_size_300 i {border-width:2px}
.text_list__1420645__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1420645__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1420645__ ul li {font-size:20px}
}

/*     1420655 : BLANK 컨텐츠      */
.blank__1420655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1420655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1420655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1420655__ {height:5px}
}

/*     1420665 : 장문 텍스트      */
.textarea__1420665__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1420665__ p {font-size:15px}
}

/*     1420955 : BLANK 컨텐츠      */
.blank__1420955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1420955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1420955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1420955__ {height:5px}
}

/*     1420675 : 번호형 리스트      */
.text_list__1420675__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1420675__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1420675__ ul li:first-child {margin-top:0}
.text_list__1420675__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1420675__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1420675__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1420675__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1420675__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1420675__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1420675__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1420675__.s_size_300 i {border-width:2px}
.text_list__1420675__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1420675__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1420675__ ul li {font-size:20px}
}

/*     1420685 : 장문 텍스트      */
.textarea__1420685__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1420685__ p {font-size:15px}
}

/*     1420695 : BLANK 컨텐츠      */
.blank__1420695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1420695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1420695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1420695__ {height:5px}
}

/*     1420705 : 번호형 리스트      */
.text_list__1420705__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1420705__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1420705__ ul li:first-child {margin-top:0}
.text_list__1420705__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1420705__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1420705__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1420705__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1420705__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1420705__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1420705__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1420705__.s_size_300 i {border-width:2px}
.text_list__1420705__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1420705__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1420705__ ul li {font-size:20px}
}

/*     1420715 : 장문 텍스트      */
.textarea__1420715__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1420715__ p {font-size:15px}
}

/*     1420725 : 실선      */
.solid_line__1420725__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1420725__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1420725__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1420725__ {height:20px}
}

/*     1458945 : 타이틀 텍스트      */
.title__1458945__ {font-size:0}
.title__1458945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1458945__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1458945__.style_top p {padding-top:10px}
.title__1458945__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1458945__.style_right p {padding-right:14px}
.title__1458945__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1458945__.style_bottom p {padding-bottom:12px}
.title__1458945__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1458945__.style_left p {padding-left:14px}
.title__1458945__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1458945__.style_circle1 p {padding-left:18px}
.title__1458945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1458945__.style_circle2 p {padding-left:18px}
.title__1458945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1458945__ p {font-size:24px}
	.title__1458945__.style_top p:before {width:24px}
	.title__1458945__.style_right p:before {height:24px}
	.title__1458945__.style_bottom p:before {width:24px}
	.title__1458945__.style_left p:before {height:24px}
}

/*     1458955 : BLANK 컨텐츠      */
.blank__1458955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1458955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1458955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1458955__ {height:5px}
}

/*     1458965 : 번호형 리스트      */
.text_list__1458965__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1458965__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1458965__ ul li:first-child {margin-top:0}
.text_list__1458965__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1458965__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1458965__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1458965__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1458965__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1458965__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1458965__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1458965__.s_size_300 i {border-width:2px}
.text_list__1458965__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1458965__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1458965__ ul li {font-size:20px}
}

/*     1458975 : 장문 텍스트      */
.textarea__1458975__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1458975__ p {font-size:15px}
}

/*     1458985 : BLANK 컨텐츠      */
.blank__1458985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1458985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1458985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1458985__ {height:5px}
}

/*     1458995 : 번호형 리스트      */
.text_list__1458995__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1458995__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1458995__ ul li:first-child {margin-top:0}
.text_list__1458995__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1458995__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1458995__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1458995__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1458995__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1458995__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1458995__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1458995__.s_size_300 i {border-width:2px}
.text_list__1458995__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1458995__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1458995__ ul li {font-size:20px}
}

/*     1459005 : 장문 텍스트      */
.textarea__1459005__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1459005__ p {font-size:15px}
}

/*     1459015 : BLANK 컨텐츠      */
.blank__1459015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1459015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1459015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1459015__ {height:5px}
}

/*     1459025 : 번호형 리스트      */
.text_list__1459025__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1459025__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1459025__ ul li:first-child {margin-top:0}
.text_list__1459025__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1459025__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1459025__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1459025__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1459025__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1459025__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1459025__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1459025__.s_size_300 i {border-width:2px}
.text_list__1459025__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1459025__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1459025__ ul li {font-size:20px}
}

/*     1459035 : 장문 텍스트      */
.textarea__1459035__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1459035__ p {font-size:15px}
}

/*     1459045 : 실선      */
.solid_line__1459045__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1459045__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1459045__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1459045__ {height:20px}
}

/*     1459055 : 한줄 텍스트      */
.text__1459055__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1459055__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1459055__ p {font-size:15px}
}

/*     1420875 : 타이틀 텍스트      */
.title__1420875__ {font-size:0}
.title__1420875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1420875__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1420875__.style_top p {padding-top:10px}
.title__1420875__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1420875__.style_right p {padding-right:14px}
.title__1420875__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1420875__.style_bottom p {padding-bottom:12px}
.title__1420875__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1420875__.style_left p {padding-left:14px}
.title__1420875__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1420875__.style_circle1 p {padding-left:18px}
.title__1420875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1420875__.style_circle2 p {padding-left:18px}
.title__1420875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1420875__ p {font-size:24px}
	.title__1420875__.style_top p:before {width:24px}
	.title__1420875__.style_right p:before {height:24px}
	.title__1420875__.style_bottom p:before {width:24px}
	.title__1420875__.style_left p:before {height:24px}
}

/*     1420885 : BLANK 컨텐츠      */
.blank__1420885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1420885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1420885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1420885__ {height:5px}
}

/*     1420895 : 번호형 리스트      */
.text_list__1420895__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1420895__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1420895__ ul li:first-child {margin-top:0}
.text_list__1420895__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1420895__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1420895__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1420895__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1420895__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1420895__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1420895__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1420895__.s_size_300 i {border-width:2px}
.text_list__1420895__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1420895__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1420895__ ul li {font-size:15px}
}

/*     1420905 : 실선      */
.solid_line__1420905__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1420905__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1420905__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1420905__ {height:20px}
}

/*     1420735 : 타이틀 텍스트      */
.title__1420735__ {font-size:0}
.title__1420735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1420735__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1420735__.style_top p {padding-top:10px}
.title__1420735__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1420735__.style_right p {padding-right:14px}
.title__1420735__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1420735__.style_bottom p {padding-bottom:12px}
.title__1420735__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1420735__.style_left p {padding-left:14px}
.title__1420735__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1420735__.style_circle1 p {padding-left:18px}
.title__1420735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1420735__.style_circle2 p {padding-left:18px}
.title__1420735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1420735__ p {font-size:24px}
	.title__1420735__.style_top p:before {width:24px}
	.title__1420735__.style_right p:before {height:24px}
	.title__1420735__.style_bottom p:before {width:24px}
	.title__1420735__.style_left p:before {height:24px}
}

/*     1420745 : BLANK 컨텐츠      */
.blank__1420745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1420745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1420745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1420745__ {height:5px}
}

/*     1420755 : 번호형 리스트      */
.text_list__1420755__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1420755__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1420755__ ul li:first-child {margin-top:0}
.text_list__1420755__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1420755__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1420755__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1420755__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1420755__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1420755__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1420755__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1420755__.s_size_300 i {border-width:2px}
.text_list__1420755__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1420755__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1420755__ ul li {font-size:20px}
}

/*     1420765 : 장문 텍스트      */
.textarea__1420765__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1420765__ p {font-size:15px}
}

/*     1420775 : BLANK 컨텐츠      */
.blank__1420775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1420775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1420775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1420775__ {height:5px}
}

/*     1420785 : 번호형 리스트      */
.text_list__1420785__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1420785__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1420785__ ul li:first-child {margin-top:0}
.text_list__1420785__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1420785__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1420785__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1420785__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1420785__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1420785__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1420785__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1420785__.s_size_300 i {border-width:2px}
.text_list__1420785__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1420785__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1420785__ ul li {font-size:20px}
}

/*     1420795 : 장문 텍스트      */
.textarea__1420795__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1420795__ p {font-size:15px}
}

/*     1420805 : BLANK 컨텐츠      */
.blank__1420805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1420805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1420805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1420805__ {height:5px}
}

/*     1420815 : 번호형 리스트      */
.text_list__1420815__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1420815__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1420815__ ul li:first-child {margin-top:0}
.text_list__1420815__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1420815__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1420815__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1420815__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1420815__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1420815__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1420815__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1420815__.s_size_300 i {border-width:2px}
.text_list__1420815__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1420815__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1420815__ ul li {font-size:20px}
}

/*     1420825 : 장문 텍스트      */
.textarea__1420825__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1420825__ p {font-size:15px}
}

/*     1420835 : BLANK 컨텐츠      */
.blank__1420835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1420835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1420835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1420835__ {height:5px}
}

/*     1420845 : 번호형 리스트      */
.text_list__1420845__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1420845__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1420845__ ul li:first-child {margin-top:0}
.text_list__1420845__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1420845__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1420845__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1420845__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1420845__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1420845__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1420845__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1420845__.s_size_300 i {border-width:2px}
.text_list__1420845__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1420845__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1420845__ ul li {font-size:20px}
}

/*     1420855 : 장문 텍스트      */
.textarea__1420855__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1420855__ p {font-size:15px}
}

/*     1420865 : 실선      */
.solid_line__1420865__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1420865__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1420865__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1420865__ {height:20px}
}

/*     1420945 : 장문 텍스트      */
.textarea__1420945__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1420945__ p {font-size:18px}
}

